Source: vega
Section: non-free/utils
Priority: extra
Maintainer: Devon Kearns <dookie@kali.org>
Build-Depends: debhelper (>= 9),
 libfontconfig1-dev,
 libfreetype6-dev,
 libx11-dev,
 libxext-dev,
 libxrender-dev,
Standards-Version: 3.9.7
Homepage: http://www.subgraph.com/products.html
Vcs-Git: git://git.kali.org/packages/vega.git
Vcs-Browser: http://git.kali.org/gitweb/?p=packages/vega.git;a=summary

Package: vega
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends},
 default-jre | java7-runtime,
# This one is dlopened by one of the .so in one of the .jar...
 libwebkitgtk-1.0-0,
Description: Platform to test the security of web applications
 Vega is an open source platform to test the security of web 
 applications. Vega can help you find and validate SQL 
 Injections, Cross-Site Scripting (XSS), inadvertently 
 disclosed sensitive information, and other vulnerabilities. 
 It is written in Java, GUI based, and runs on Linux, OS X, 
 and Windows. 
